Subject: [dns-dir] DNS-EW: draft-teint-xidna-zonefile-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 23 Mar 2010 14:40:01 -0400

Count:       18 

Internet Engineering Task Force                                 N. Teint
Internet-Draft                                            March 23, 2010
Intended status: Experimental
Expires: September 24, 2010

              An X-IDNA Profile for DNS Zone Master Files
                     draft-teint-xidna-zonefile-00

 Abstract

   While the Domain Name System (DNS) has allowed any octets in labels
   and ressource records since its inception, traditionally, addresses
   used for hostnames, email addresses, and other names actuall used in
   the DNS were limited to ASCII characters.

   This memo defines an extension to allow the use of a wide range of
   internationalised addresses that need to be converted to ACE form on
   the wire, including domain names and email addresses in zone master
   files, without removing the ability to include arbitrary octets.